## org.omg.IOP
Interface CodecFactoryOperations

All Known Subinterfaces:
  CodecFactory

public interface CodecFactoryOperations

Interface definition : CodecFactory

Author:
  OpenORB Compiler

Method Summary
`Codec` `create_codec(Encoding enc)` Operation create_codec

Method Detail

### create_codec

    public Codec create_codec(Encoding enc)
                       throws UnknownEncoding

  Operation create_codec